net.dontdrinkandroot.utils.logging

## Class IntervalLogger

- java.lang.Object
- - net.dontdrinkandroot.utils.logging.IntervalLogger

    public class IntervalLogger
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`IntervalLogger(org.slf4j.Logger logger, long interval)`

### Method Summary

Methods
`void` `info(String msg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IntervalLogger

    public IntervalLogger(org.slf4j.Logger logger,
                  long interval)

### Method Detail

#### info

    public final void info(String msg)